List:General Discussion« Previous MessageNext Message »
From:Reindl Harald Date:March 21 2012 12:10pm
Subject:Re: Wanted: Mariadb 5.x rpm/yum for centos 6
View as plain text  
Am 21.03.2012 13:03, schrieb Walter Heck:
> Well, the problem is that this is a server owned by a client and I
> can't just go and build from source or use alien. 

if he wants a sepcific software package WHY can't you do so?

who said you should built them on the server?
nobody does that!

setup a virtual machine with all needed build tools
build a binary package for your distribution and
install the rpm - rpmbuild is not rocket science

> It is really ridiculous that a tool that aims to be a mysql replacement 
> has no packages for the latest version of one of the major 
> linux distro's :(

ridiculous is discuss a mysql-replacement on the mysql-list!

a opensource project does NOT need to provide binary packages
for linux because normally you use the packages of your
distribution and if you want to override this you should
be able to build packages at your own or do not touch




Attachment: [application/pgp-signature] OpenPGP digital signature signature.asc
Thread
Wanted: Mariadb 5.x rpm/yum for centos 6Walter Heck21 Mar
Re: Wanted: Mariadb 5.x rpm/yum for centos 6Walter Heck21 Mar
  • Re: Wanted: Mariadb 5.x rpm/yum for centos 6Reindl Harald21 Mar